.b-menu img,.a-menu img,.f-menu img {
	border:none;
}
.f-menu
{
    float:left;
   
}
.b-menu,.a-menu
{
    z-index:100;
    margin-top: 95px;
	display:none;
         
}
.b-menu {
	background:url(images/hovers.png);
	width:783px;
	height:165px;
	position:absolute;
	padding:1px 0 0 6px;
	margin-left: -223px;
}
.b-menu td {
	width:180px;
	font-family:Arial, Helvetica, sans-serif;
	padding:2px 4px 11px;
	font-size:10px;
	color:#fff;
	font-weight:bold;
	line-height:11px;
}
.b-menu td:hover {
	background:url(images/hovers.jpg) repeat-x;
}
.b-menu h1 {
	margin:0;
	padding:2px 0;
	color:#e0e0e0;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:13px;
}
.b-menu a, .b-menu a:visited {
	color:#fff;
	text-decoration:none;
	 line-height: 10px;
}
.b-menu a:hover, .b-menu a:visited:hover {
	color:#fff;
	text-decoration:none;
}
.a-menu {
	width:170px;
	background:#636363;
	position:absolute;
	padding:3px 0;
	box-shadow:5px 5px 20px #000;
}
.a-menu a, .a-menu a:visited {
	color: #e3e2e0;
	display: block;
	font-size: 13px;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	padding:3px 0 3px 13px;
}
.a-menu a:hover, .a-menu a:visited:hover {
	font-weight:bold;
	background:#232427;
}